<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Bootstrap -->
<script type="text/javascript" src='https://ajax.aspnetcdn.com/ajax/jQuery/jquery-1.8.3.min.js'></script>
<script type="text/javascript" src='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.0.3/js/bootstrap.min.js'></script>
<link rel="stylesheet" href='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.0.3/css/bootstrap.min.css'
    media="screen" />
<!-- Bootstrap -->
    <link rel="stylesheet" href="task2.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script type="text/javascript" src='task2.js'></script>
    <title>Task-2</title>
</head>
<body>
    <div>
 
         <h4 style="color:black;">Table</h4>
         <button style="float: right;" id="btnShowPopup">open</button>
    </div>
    <div>
    <table class="myTable">
        <tr>
            <th>FirstName</th>
            <th>Email</th>
            <th>MobileNumber</th>
        </tr>
        <tr>
            <td>Ajeesh</td>
            <td>Ajeesh@example.com</td>
            <td>9874563210</td>
        </tr>
        <tr>
            <td>Sujith</td>
            <td>Sujith@example.com</td>
            <td>9874563210</td>
        </tr>
        <tr>
            <td>Mansoor</td>
            <td>Mansoor@example.com</td>
            <td>9874563210</td>
        </tr>
    </table>
</div>
<div></div>

<!-- Modal Popup -->
<div id="MyPopup" class="modal fade" role="dialog">
    <div class="modal-dialog">
        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">
                    &times;</button>
                <h4 class="modal-title">Modal Popup </h4>
            </div>
            <div class="modal-body">
                <ul class="nav nav-tabs" id="tabContent">
                    <li class="active-Accordion"><a href="#access-Accordion" data-toggle="tab">Accordion</a></li>
                    <li><a href="#access-Dropdown" data-toggle="tab">Dropdown</a></li>
                    <li><a href="#access-Alert" data-toggle="tab">Alert</a></li>
                    <li><a href="#access-ConfirmAlert" data-toggle="tab">Confirm Alert</a></li>
            </ul>
            <div class="tab-content">
                <div class="tab-pane active" id="access-Accordion">
                
                    <button class="accordion">Section 1</button>
<div class="panel">
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
</div>

<button class="accordion">Section 2</button>
<div class="panel">
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
</div>

<button class="accordion">Section 3</button>
<div class="panel">
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
</div>
              </div>
                
                <div class="tab-pane" id="access-Dropdown">
                    <div class="dropdown">
                        <button class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown">Dropdown Example
                        <span class="caret"></span></button>
                        <ul class="dropdown-menu">
                          <li><a href="#">HTML</a></li>
                          <li><a href="#">CSS</a></li>
                          <li><a href="#">JavaScript</a></li>
                        </ul>
                      </div>
                </div> 
        
        
                <div class="tab-pane" id="access-Alert">
                <h4>JavaScript Alert</h4>

                <div>
                    <button onclick="alertFunc()">Click Alert</button>
                </div>
               </div> 
               <div class="tab-pane" id="access-ConfirmAlert">
                <h4>ConfirmAlert</h4>

                <button onclick="confirmalert()">Delete</button>
               </div> 
        </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-danger" data-dismiss="modal">
                    Close</button>
            </div>
        </div>
    </div>
</div>
</body>
</html>